## python-fitsio 0.9.8+dfsg

=== debian/changelog ===
python-fitsio (0.9.8+dfsg-5build1) yakkety; urgency=medium

  * No-change rebuild for cfitsio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Apr 2016 18:18:28 +0000

python-fitsio (0.9.8+dfsg-5) unstable; urgency=low

  * Skip bzip2 unittest instead of xfail to avoid bus error on sparc64

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Apr 2016 21:47:58 +0200

python-fitsio (0.9.8+dfsg-4) unstable; urgency=low

  * Align test data in testAsciiTableWriteRead. Closes: #821132

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Apr 2016 14:48:49 +0200

python-fitsio (0.9.8+dfsg-3) unstable; urgency=low

  * Push Standards-Version to 3.9.8 (no changes)
  * Fix FTBFS on mips and powerpc

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Apr 2016 11:22:39 +0200

python-fitsio (0.9.8+dfsg-2) unstable; urgency=low

  * Fix CI test call
  * Fix crash on 32-bit platforms Closes: #821131
  * Fix Vcs-Git URL

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Apr 2016 22:01:34 +0200

python-fitsio (0.9.8+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #820811)

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Apr 2016 22:56:03 +0200
