## python-fitsio 0.9.10+dfsg

=== debian/changelog ===
python-fitsio (0.9.10+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.10+dfsg

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Aug 2016 14:38:31 +0200

python-fitsio (0.9.9.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.1+dfsg

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Jul 2016 17:52:17 +0200

python-fitsio (0.9.9+dfsg-1) unstable; urgency=low

  * Imported Upstream version 0.9.9+dfsg

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jul 2016 08:54:33 +0200
