=== debian/control ===
Source: python-fitsio
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
	       libcfitsio-dev,
               python-all-dev (>= 2.7),
               python-numpy,
               python3-all-dev,
               python3-numpy
Standards-Version: 3.9.8
Homepage: https://github.com/esheldon/fitsio
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-fitsio.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-fitsio.git
X-Python-Version: >= 2.7

Package: python-fitsio
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python 2 library to read from and write to FITS files
 Fitsio provides an easy to use object-oriented API including
 providing a Numpy interface to FITS files read from CFITSIO. It
 allows direct access to the columns of a FITS binary table which can
 be useful for reading large fits files. Compared to astropy.io.fits,
 this package is closer to the underlying cfitsio library.
 .
 Fitsio also exposes a microlanguage (implemented in CFITSIO) for
 making efficient SQL-like queries of tables (single tables only
 though–no joins or anything like that).
 .
 This is the Python 2 package.

Package: python3-fitsio
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 library to read from and write to FITS files
 Fitsio provides an easy to use object-oriented API including
 providing a Numpy interface to FITS files read from CFITSIO. It
 allows direct access to the columns of a FITS binary table which can
 be useful for reading large fits files. Compared to astropy.io.fits,
 this package is closer to the underlying cfitsio library.
 .
 Fitsio also exposes a microlanguage (implemented in CFITSIO) for
 making efficient SQL-like queries of tables (single tables only
 though–no joins or anything like that).
 .
 This is the Python 3 package.
