## python-fitsio 0.9.11+dfsg

=== debian/changelog ===
python-fitsio (0.9.11+dfsg-1ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - Dont run autotests on armhf for now as they segfault when tried
      multiple times.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 10:43:38 +0100

python-fitsio (0.9.11+dfsg-1) unstable; urgency=low

  * Propagate CI test exit code
  * New upstream version 0.9.11+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2017 17:44:06 +0200

python-fitsio (0.9.10+dfsg-1ubuntu3) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:36 +0000

python-fitsio (0.9.10+dfsg-1ubuntu2) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 21:46:31 +0530

python-fitsio (0.9.10+dfsg-1ubuntu1) zesty; urgency=medium

  * Dont run autotests on armhf for now as they segfault when tried
    multiple times.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 27 Mar 2017 08:54:08 +0530

python-fitsio (0.9.10+dfsg-1build1) zesty; urgency=medium

  * No-change rebuild for libcfitsio5

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 06 Dec 2016 10:25:33 +0000
