=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-fitsio
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -10,7 +11,7 @@
                python-numpy,
                python3-all-dev,
                python3-numpy
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/esheldon/fitsio
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-fitsio.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-fitsio.git
