=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+dfsg \
http://pypi.debian.net/fitsio/fitsio-([0-9].+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
