## python-fitsio 0.9.12+dfsg

=== debian/changelog ===
python-fitsio (0.9.12+dfsg-1) unstable; urgency=low

  * New upstream version 0.9.12+dfsg. Rediff patches
  * Push Standards-Version to 4.3.0. No changes required.
  * New build dependencies setuptools
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Jan 2019 09:59:47 +0100

python-fitsio (0.9.11+dfsg-4) unstable; urgency=medium

  [ Ole Streicher ]
  * Drop alignment patches. They didn't work.

  [ Matthias Klose ]
  * Dont run autotests on armhf for now (partially resolves #902990)

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Jul 2018 16:36:56 +0200

python-fitsio (0.9.11+dfsg-3) unstable; urgency=medium

  * Disable failing checksum test

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Jul 2018 08:47:51 +0200

python-fitsio (0.9.11+dfsg-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Push compat to 11
  * Push Standards-Version to 4.1.5. Change copyright format URL to https

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Jul 2018 11:09:18 +0200
