=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: python-fitsio
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                dh-python,
-	       libcfitsio-dev,
+               libcfitsio-dev,
                python-all-dev (>= 2.7),
                python-numpy,
+               python-setuptools,
                python3-all-dev,
-               python3-numpy
-Standards-Version: 4.0.0
+               python3-numpy,
+               python3-setuptools
+Standards-Version: 4.3.0
 Homepage: https://github.com/esheldon/fitsio
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-fitsio.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-fitsio.git
-X-Python-Version: >= 2.7
+Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
 
 Package: python-fitsio
 Architecture: any
