=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 PYTHON3:=$(shell py3versions -vr)
 export PYBUILD_NAME=fitsio
 export http_proxy=127.0.0.1:9
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
@@ -13,3 +14,7 @@
 	dh_shlibdeps
 	dh_numpy
 	dh_numpy3
+
+ifneq (,$(filter $(DEB_HOST_ARCH), armhf))
+override_dh_auto_test:
+endif
