=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import fitsio; exit(fitsio.test.test())"
Depends: python-fitsio
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python3 -c "import fitsio; exit(fitsio.test.test())"
Depends: python3-fitsio
Restrictions: allow-stderr
