## python-fitsio 1.0.5+dfsg

=== debian/changelog ===
python-fitsio (1.0.5+dfsg-2) unstable; urgency=low

  * Add tests on salsa
  * Remove test for Python-2 package
  * Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Aug 2019 11:47:37 +0200

python-fitsio (1.0.5+dfsg-1) unstable; urgency=low

  * New upstream version 1.0.5+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed
  * Remove Python 2 package

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Jul 2019 14:08:15 +0200
