=== debian/control ===
Source: python-fitsio
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libcfitsio-dev,
               python3-all-dev,
               python3-numpy,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/esheldon/fitsio
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio

Package: python3-fitsio
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 library to read from and write to FITS files
 Fitsio provides an easy to use object-oriented API including
 providing a Numpy interface to FITS files read from CFITSIO. It
 allows direct access to the columns of a FITS binary table which can
 be useful for reading large fits files. Compared to astropy.io.fits,
 this package is closer to the underlying cfitsio library.
 .
 Fitsio also exposes a microlanguage (implemented in CFITSIO) for
 making efficient SQL-like queries of tables (single tables only
 though–no joins or anything like that).
