## python-fitsio 1.1.0+dfsg

=== debian/changelog ===
python-fitsio (1.1.0+dfsg-1) unstable; urgency=low

  * New upstream version 1.1.0+dfsg. Rediff patches
  * Push Standards-Version to 4.5.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Fri, 21 Feb 2020 17:47:44 +0100
