## python-fitsio 1.1.2+dfsg

=== debian/changelog ===
python-fitsio (1.1.2+dfsg-1build1) groovy; urgency=medium

  * No change rebuild against new cfitsio ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:46:08 +0100

python-fitsio (1.1.2+dfsg-1) unstable; urgency=low

  * New upstream version 1.1.2+dfsg. Rediff patches. Closes: #956521

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Apr 2020 08:43:19 +0200

python-fitsio (1.1.1+dfsg-1) unstable; urgency=low

  * New upstream version 1.1.1+dfsg. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Mar 2020 08:33:41 +0100
