## python-fitsio 1.1.4%2Bdfsg

=== debian/changelog ===
python-fitsio (1.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.4+dfsg
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Feb 2021 10:09:50 +0100

python-fitsio (1.1.3+dfsg-2) unstable; urgency=medium

  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Mon, 02 Nov 2020 08:25:06 +0100

python-fitsio (1.1.3+dfsg-1) experimental; urgency=medium

  * New upstream version 1.1.3+dfsg. Rediff patches
  * Try to run build time tests on arm platform. Switch to experimental

 -- Ole Streicher <olebole@debian.org>  Wed, 14 Oct 2020 08:58:47 +0200
