## python-fitsio 1.1.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-fitsio
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libcfitsio-dev,
                python3-all-dev,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/esheldon/fitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
+Rules-Requires-Root: no
 
 Package: python3-fitsio
 Architecture: any
