## python-fitsio 1.1.7+dfsg

=== debian/changelog ===
python-fitsio (1.1.7+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:06:07 +0000

python-fitsio (1.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.7+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 12:34:52 +0100

python-fitsio (1.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.6+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Dec 2021 13:32:09 +0100

python-fitsio (1.1.5+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  * New upstream version 1.1.5+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Replace deprecated ADTTMP variable with AUTOPKGTEST_TMP in d/t/control

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Sep 2021 09:31:41 +0200
