=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dev,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/esheldon/fitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
