## python-fitsio 1.1.8+dfsg

=== debian/changelog ===
python-fitsio (1.1.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.8+dfsg
  * Drop testCompressPreserveZeros patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Sep 2022 14:56:21 +0200

python-fitsio (1.1.7+dfsg-3) unstable; urgency=medium

  * Add missing curl and bz2 dev libs (Closes: #1020027)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Sep 2022 15:07:35 +0200

python-fitsio (1.1.7+dfsg-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * testCompressPreserveZeros: do not test with the hcompress algorithm
    Closes: #1011178

 -- Ole Streicher <olebole@debian.org>  Thu, 19 May 2022 07:57:02 +0200
