=== debian/control ===
Source: python-fitsio
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libbz2-dev,
               libcfitsio-dev,
               libcurl4-openssl-dev,
               python3-all-dev,
               python3-numpy,
               python3-setuptools
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
Homepage: https://github.com/esheldon/fitsio
Rules-Requires-Root: no

Package: python3-fitsio
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 library to read from and write to FITS files
 Fitsio provides an easy to use object-oriented API including
 providing a Numpy interface to FITS files read from CFITSIO. It
 allows direct access to the columns of a FITS binary table which can
 be useful for reading large fits files. Compared to astropy.io.fits,
 this package is closer to the underlying cfitsio library.
 .
 Fitsio also exposes a microlanguage (implemented in CFITSIO) for
 making efficient SQL-like queries of tables (single tables only
 though–no joins or anything like that).
