=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -c "import fitsio; exit(fitsio.test.test())"
Depends: @
Restrictions: allow-stderr
