## python-fitsio 1.1.10+dfsg

=== debian/changelog ===
python-fitsio (1.1.10+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.10+dfsg
  * Drop Mark-failures-that-are-known-to-fail-with-the-original-cf.patch
  * Push Standards-Version to 4.6.2. No changes needed
  * Add new build and test dep py3-pytest

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Jun 2023 17:00:51 +0200
