=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 PYTHON3:=$(shell py3versions -vr)
 export PYBUILD_NAME=fitsio
-export http_proxy=127.0.0.1:9
+
+export SKIP_BZIP_TEST=1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
