## python-fitsio 1.2.0+dfsg

=== debian/changelog ===
python-fitsio (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.0+dfsg
  * Specify --use-system-cfitsio during build and install. Remove patch.

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Aug 2023 18:10:34 +0200
