## python-fitsio 1.2.1+dfsg

=== debian/changelog ===
python-fitsio (1.2.1+dfsg-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:31:25 +0000

python-fitsio (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.1+dfsg

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Nov 2023 17:07:17 +0100
