=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                libcurl4-openssl-dev,
                python3-all-dev,
                python3-numpy,
+               python3-pytest,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
 Homepage: https://github.com/esheldon/fitsio
