## python-fitsio 1.2.4+dfsg

=== debian/changelog ===
python-fitsio (1.2.4+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:29:21 +0100

python-fitsio (1.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.4+dfsg

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Jun 2024 18:37:28 +0200

python-fitsio (1.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.2+dfsg
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Jun 2024 19:51:02 +0200
