## python-fitsio 1.2.5+dfsg

=== debian/changelog ===
python-fitsio (1.2.5+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:53:17 +0000

python-fitsio (1.2.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.5+dfsg

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Feb 2025 14:02:41 +0100
