=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-numpy,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
 Homepage: https://github.com/esheldon/fitsio
