## python-fitsio 1.2.6+dfsg

=== debian/changelog ===
python-fitsio (1.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.6+dfsg
  * Push Standards-Version to 4.7.2, no changes needed
  * New build dependency python3-numpy-dev

 -- Ole Streicher <olebole@debian.org>  Sun, 24 Aug 2025 15:04:25 +0200
