=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
                libcurl4-openssl-dev,
                python3-all-dev,
                python3-numpy,
+               python3-numpy-dev,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
 Homepage: https://github.com/esheldon/fitsio
