=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-PYTHON3:=$(shell py3versions -vr)
 export PYBUILD_NAME=fitsio
-
+export PYBUILD_BUILD_ARGS=--use-system-fitsio
+export PYBUILD_INSTALL_ARGS=--use-system-fitsio
 export SKIP_BZIP_TEST=1
 
 %:
