## python-fitsio 1.2.8%2Bdfsg

=== debian/changelog ===
python-fitsio (1.2.8+dfsg-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Add comment on DH_VERBOSE.
  * Add hardening for C/CPP elements.

  [ Ole Streicher ]
  * d/watch: switch upstream to Github
  * New upstream version 1.2.8+dfsg
  * Remove _version.py on clean
  * New build dependency python3-setuptools-scm
  * Exclude zlib

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2025 19:52:11 +0200
