## python-fitsio 1.2.8+dfsg

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
+
+# Uncomment line below to enable verbose debhelper output.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME=fitsio
 export PYBUILD_BUILD_ARGS=--use-system-fitsio
