=== debian/watch ===
Version: 5
Template: Github
Owner: esheldon
Project: fitsio
Repacksuffix: +dfsg
