## python-fitsio 1.3.0+ds

=== debian/changelog ===
python-fitsio (1.3.0+ds-1) unstable; urgency=medium

  * Switch repack suffix to +ds
  * New upstream version 1.3.0+ds
  * d/copyright: Remove trailing slash from directory in Files-Excluded

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Nov 2025 09:15:43 +0100
