=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                python3-numpy,
                python3-numpy-dev,
                python3-pytest,
-               python3-setuptools
+               python3-setuptools,
+               python3-setuptools-scm
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fitsio.git
 Homepage: https://github.com/esheldon/fitsio
-Rules-Requires-Root: no
 
 Package: python3-fitsio
 Architecture: any
