=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs fitsio
Depends: @, python3-pytest
Restrictions: allow-stderr
